
D4Science Infrastructure - Incident #10196

garr: problem to connect to several garr vm

Nov 02, 2017 05:30 PM - Roberto Cirillo

Status: Closed Start date: Nov 02, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I've tried to access to the following garr vms without success:

rstudio instance: ip-90-147-166-170.ct1.garrservices.it very slow

 another rstudio instance:

rcirillo@rcirillo-cnr:~$ ssh gcube@ip-90-147-167-181.ct1.garrservices.it

ssh: connect to host ip-90-147-167-181.ct1.garrservices.it port 22: No route to host

 another rstudio instance very slow: ip-90-147-167-176.ct1.garrservices.it

I think there are other VMs with the same problem. Could you check please?

History

#1 - Nov 02, 2017 05:46 PM - Andrea Dell'Amico

That some dataminer instances are unavailable you can see it from nagios. I tried to restart them a couple of hours ago but they are still dead.

#2 - Nov 02, 2017 06:14 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

They are all back online.

#3 - Nov 02, 2017 06:23 PM - Roberto Cirillo

- Status changed from Closed to In Progress

The instances in the description were rstudio instances and not dataminer instances. 

I've checked right now ip-90-147-167-170.ct1.garrservices.it and I've again a connection timeout:

rcirillo@rcirillo-cnr:~$ ssh gcube@ip-90-147-167-170.ct1.garrservices.it

ssh: connect to host ip-90-147-167-170.ct1.garrservices.it port 22: Connection timed out

 In addition I don't see these instances from nagios.

#4 - Nov 02, 2017 06:35 PM - Andrea Dell'Amico

Your're correct, I only checked the dataminer instances.

The rstudio ones are not on nagios (they were supposed to have a short life span. I'm going to add them).

#5 - Nov 02, 2017 07:13 PM - Andrea Dell'Amico

The rstudio instance remains stuck even after a forced reboot. I opened a ticket to the GARR cloud support.

#6 - Nov 02, 2017 10:51 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

All the rstudio servers are available again, and you can find them on nagios.

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

